Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Mon, 7 Nov 2022 06:46:59 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

N

Nikhil Bishnoi

Hi @akshay.berry1 With regards to 4966761, the return request is cancelled on multiple occasions. Kindly advise for further actions. Can we process the refund as goodwill as the collection is pending since September.

Hi @akshay.berry1 Kindly assist with the above request.

Nikhil Bishnoi

M

hi team

Mahmoud Emad Elsayed

M

Sohaib Ahmed

Mahmoud Emad Elsayed

M

is KSA or India team ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

is KSA or India team ?

He is India agent. The chat was pending hence i have asked him to take the chat. It missed out from me that we don't have to take KSA chats. I will remember this for next time.

Nikhil Bishnoi

N

The KSA agent was facing some technical issue and hence i have asked Sohaib to take the pending chat. Going forward, we will not take any KSA chats.

Nikhil Bishnoi

M

what was the tech issue they are facing ?

Mahmoud Emad Elsayed

N

I don't have the exact details, she just mentioned that she is facing some system issues.

Nikhil Bishnoi

N

I will check for more details

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.